// processed by mwprepro or mwpreproC 

//	Copyright (c) 1982 Dyadic Systems Limited	

#define	BS	0x01
#define	LF	0x02
#define	NEWLINE	0x03
#define	SP	0x04
#define	IBEAM	0x0a
#define BSTILE	0x0b
#define PERCENT	0x0c
#define QUOTE	0x0d
#define	ALPHA	0x0e
#define	OMEGA	0x0f
#define UNDER	0x10
#define AL	0x11
#define BL	0x12
#define CL	0x13
#define DL	0x14
#define EL	0x15
#define FL	0x16
#define GL	0x17
#define HL	0x18
#define IL	0x19
#define JL	0x1a
#define KL	0x1b
#define LL	0x1c
#define ML	0x1d
#define NL	0x1e
#define OL	0x1f
#define PL	0x20
#define QL	0x21
#define RL	0x22
#define SL	0x23
#define TL	0x24
#define UL	0x25
#define VL	0x26
#define WL	0x27
#define XL	0x28
#define YL	0x29
#define ZL	0x2a
#define HIGH	0x2d
#define	POINT	0x2e
#define ZILDE	0x2f
#define ZERO	0x30
#define ONE	0x31
#define	TWO	0x32
#define THREE	0x33
#define	FOUR	0x34
#define	FIVE	0x35
#define	SIX	0x36
#define	SEVEN	0x37
#define	EIGHT	0x38
#define	NINE	0x39
#define DOLLAR	0x3d
#define POUND	0x3e
#define CENT	0x3f
#define DELTA	0x40
#define A 	0x41
#define B 	0x42
#define C 	0x43
#define D 	0x44
#define E 	0x45
#define F 	0x46
#define G 	0x47
#define H 	0x48
#define I 	0x49
#define J 	0x4a
#define K 	0x4b
#define L 	0x4c
#define M 	0x4d
#define N 	0x4e
#define O 	0x4f
#define P 	0x50
#define Q 	0x51
#define R 	0x52
#define S 	0x53
#define T 	0x54
#define U 	0x55
#define V 	0x56
#define W 	0x57
#define X 	0x58
#define Y 	0x59
#define Z 	0x5a
#define DELTAU	0x60
#define AU	0x61
#define BU	0x62
#define CU	0x63
#define DU	0x64
#define EU	0x65
#define FU	0x66
#define GU	0x67
#define HU	0x68
#define IU	0x69
#define JU	0x6a
#define KU	0x6b
#define LU	0x6c
#define MU	0x6d
#define NU	0x6e
#define OU	0x6f
#define PU	0x70
#define QU	0x71
#define RU	0x72
#define SU	0x73
#define TU	0x74
#define UU	0x75
#define VU	0x76
#define WU	0x77
#define XU	0x78
#define YU	0x79
#define ZU	0x7a
#define LBRACE	0x7b
#define LTACK	0x7c
#define RBRACE	0x7d
#define	RTACK	0x7e
#define	SQUISH	0x7f
#define	DIRESIS	0x80
#define ON	0x81
#define	OVER	0x82
#define POWER	0x83
#define CONV	0x84
#define COMM	0x85
#define DUAL	0x86
#define	LBRACKET 0x9b
#define SLASH	0x9c
#define BSLASH	0x9d
#define SLOPE	0x9e
#define	BSLOPE	0x9f
#define LT	0xa0
#define LE	0xa1
#define EQ	0xa2
#define GE	0xa3
#define GT	0xa4
#define NE	0xa5
#define OR	0xa6
#define AND	0xa7
#define MINUS	0xa8
#define PLUS	0xa9
#define	DIVIDE	0xaa
#define	TIMES	0xab
#define	QUERY	0xac
#define	EPSILON 0xad
#define RHO	0xae
#define TILDE	0xaf
#define UP	0xb0
#define DOWN	0xb1
#define	IOTA	0xb2
#define	CIRCLE	0xb3
#define	STAR	0xb4
#define	UPSTILE 0xb5
#define DSTILE	0xb6
#define DEL	0xb7
#define JOT	0xb8
#define	LPAREN	0xb9
#define	LSHOE	0xba
#define RSHOE	0xbb
#define CAP	0xbc
#define	CUP	0xbd
#define BASE	0xbe
#define TOP	0xbf
#define STILE	0xc0
#define SEMI	0xc1
#define	COMMA	0xc2
#define NOR	0xc3
#define NAND	0xc4
#define	DGRADE	0xc5
#define	UPGRADE	0xc6
#define TRANSPOSE 0xc7
#define	CIRCLESTILE 0xc8
#define BCIRCLE	0xc9
#define LOG	0xca
#define	DOMINO	0xcb
#define	SHRIEK	0xcc
#define	THORN	0xcd
#define HYDRANT	0xce
#define	DELTILDE 0xcf
#define BCOMMA	0xd0
#define MATCH	0xd1
#define NOTMATCH 0xd2
#define DQUOTE	0xd7
#define HASH	0xd8
#define AMPERSAND 0xda
#define SQUOTE	0xdb
			// Line Drawing Set	

#define LINE_LR 0xdc	// Lower  Right Corner	
#define LINE_UR 0xdd	// Upper  Right Corner	
#define LINE_UL 0xde	// Upper  Left  Corner	
#define LINE_LL 0xdf	// Lower  Left  Corner	
#define LINE_MM 0xe0	// Middle Middle Cross	
#define LINE_HZ 0xe1	// Horizontal Line	
#define LINE_ML 0xe2	// Middle Left   Tee	
#define LINE_MR 0xe3	// Middle Right  Tee	
#define LINE_LM 0xe4	// Lower  Middle Tee	
#define LINE_UM 0xe5	// Upper  Middle Tee	
#define LINE_VT 0xe6	// Vertical Line	

#define ASCAT	0xe7
#define CIRCUMFLEX 0xeb
#define BQUOTE	0xed
#define ASCBAR	0xee
#define COLON	0xf0
#define EPSUBAR	0xf1
#define	DIAMOND	0xf4
#define	LEFT	0xf5
#define RIGHT	0xf6
#define LAMP	0xf7
#define RPAREN	0xf8
#define RBRACKET 0xf9
#define QUAD	0xfd
#define QUADQUOTE 0xfe
extern unsigned char in_word_specials[];
extern int _in_word(unsigned char c, unsigned char *specials);


//	Copyright (c) 1982 Dyadic Systems Limited	

